@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:Lato;src:url(//:) format("no404"),url(../font/lato-regular.woff) format("woff"),url(../font/lato-regular.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Roboto;src:url(//:) format("no404"),url(../font/roboto-bold.woff) format("woff"),url(../font/roboto-bold.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Raleway Light;src:url(//:) format("no404"),url(../font/Raleway-Light.woff) format("woff"),url(../font/Raleway-Light.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Raleway;src:url(//:) format("no404"),url(../font/Raleway-Bold.woff) format("woff"),url(../font/Raleway-Bold.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

/*base*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{color:#555;font-size:15px;line-height:24px;clear:both;font-family:Lato;background:#fff}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
a{color:#567489;blr:expression(this.onFocus=this.blur())}
a:hover{color:#c4271d}
a:focus{outline:0}
a,a:focus,a:hover{text-decoration:none!important}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
h2{display:block;margin:0;padding:15px 0;font-size:22px;line-height:26px;font-weight:400;color:#202020}
h2 span{display:block;font-size:18px;color:#777}
h3{display:block;margin:0;padding:5px 0;font-size:17px;line-height:20px;color:#555;font-family:Roboto}
h3 a{color:#c4271d}
h3 a:hover{color:#979797}
.etw_hometitle{line-height:26px;padding:15px 0;font-size:22px;color:#333}
.table{margin:5px 0 0;width:100%}
.table-responsive{margin-bottom:20px}
.table-responsive p{margin:5px 0}
table,td{border:1px solid #ccc!important}
.table>tbody>tr{background-color:#f8f8f8}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#eee}
.table>tbody>tr>td{vertical-align:middle;padding:4px 8px;font-size:14px}
p{padding:0;margin:0 0 15px}
.p_right{display:block;text-align:right;margin:5px 0 0}
.top{ margin-top:15px;}
#chatbox{padding:0!important;border:none!important}
hr{border-top:1px dashed #ccc;margin:10px 0 15px;display:block;clear:both}
.inquiry{color:#333;position:relative;text-decoration:none!important}
.inquiry:after{content:"Inquiry";display:inline-block;background:#900;border-radius:2px;color:#fff;text-align:center;padding:3px 12px;font-size:14px;white-space:nowrap;line-height:16px}
.inquiry:hover{color:#fff}
.inquiry:hover:after{background:#2e2e2e;color:#fff}
#etw_top{position:fixed;width:40px;height:40px;right:20px;bottom:100px;text-align:center;border-radius:4px;background:rgba(153,153,153,.6);z-index:100;cursor:pointer}
#etw_top i{font-size:30px;color:#fff;margin-top:3px;display:block}
#etw_top:hover i{margin-top:-5px;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
#app_new_pro{display:none}
.review{font-size:16px;color:#c4271d}

/*header*/
#header{width:100%;position:relative;background:#f7f7f7}
#header:before{position:absolute;content:'';background:#567489;width:100%;height:35px;left:0;top:0}
#headerin{width:100%;max-width:1100px;margin:0 auto}
#etw_logo{width:70px;height:auto;float:left;margin:8px 0 0 0;position:relative;z-index:2}
#etw_language{width:55%;float:right;text-align:right;margin:5px 0 0;position:relative;}
#etw_language a{color:#fff;line-height:12px;padding:0 15px 0 3px;font-size:12px;display:inline-block}
#etw_language a strong{font-size:12px}
#etw_language a:hover{color:#c4271d}
.top-nav{width:auto;text-align:right;float:right;padding-bottom:15px;transition:background .4s ease-in-out;-moz-transition:background .4s ease-in-out;-webkit-transition:background .4s ease-in-out;-ms-transition:background .4s ease-in-out;-o-transition:background .4s ease-in-out}
.home_nav{padding-bottom:0}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.container-fluid{padding-right:0!important;padding-left:0!important}
.navbar,.navbar-default{max-width:1100px;margin:0 auto}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block}
.navbar-default .dropdown-menu{z-index:1000;min-width:260px!important}
.dropdown-menu>li>a{white-space:normal!important}
.navbar-default .dropdown-menu li{width:100%;display:block;margin:0}
.navbar-default .navbar-nav>li>a{color:#555;display:inline-block;padding:30px 10px 5px 10px;line-height:14px;font-size:14px;text-transform:uppercase;font-family:Roboto}
.navbar-default .navbar-nav .caret{margin:0 0 2px}
.navbar-default .dropdown-menu li a{font-size:14px;padding-left:18px;color:#777;line-height:18px}
.navbar-default .dropdown-menu li a.sechildren{font-size:14px;padding-left:30px;color:#888}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover,.navbar-default .navbar-nav>li>a:focus{color:#b0c0cd;background:0}
.navbar-default .dropdown-menu li a.dq,.navbar-default .dropdown-menu li a:hover{color:#c4271d;background:0;border-radius:0}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#b0c0cd;background:0}
.navbar-brand{display:none}

/*banner*/
#etw_banner{width:100%;height:438px;margin:0 auto;text-align:center;position:relative;background:url(../images/banner.jpg) no-repeat center;background-size:cover}
.banner_txt{position:absolute;max-width:1100px;width:90%;left:0;right:0;margin:0 auto;top:28%}
.banner_txt h2{width:440px;text-align:left;font-family:Raleway;font-size:32px;padding:0;line-height:30px;text-transform:uppercase;color:#fff;text-shadow:1px 1px 3px #555}

/*video*/
.etw_video{width:24%;overflow:hidden;position:relative;margin:0 auto 20px;float:left;height:130px;border:2px solid #d7d7d7;background:url(../images/video.jpg) no-repeat center;background-size:cover}
.etw_video:before{position:absolute;content:'';width:100%;height:100%;background:rgba(0,0,0,.1);overflow:hidden;left:0}
.etw_video a{top:0;font-size:18px;position:absolute;left:0;right:0;margin:auto;text-align:center;width:42px;height:42px;bottom:0}
.etw_video a span{padding:4px 0 0 4px;display:block;text-align:center;margin:0 auto;color:#fff;font-size:20px;border:6px solid #fff;border-radius:50%;width:100%;height:100%;box-shadow:0 0 10px #fff;-moz-box-shadow:0 0 10px #fff;-webkit-box-shadow:0 0 10px #fff;-o-box-shadow:0 0 10px #fff;-ms-box-shadow:0 0 10px #fff;text-shadow:0 0 10px #fff;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.etw_video img{max-width:150%}
.etw_video a:hover span{color:#c4271d;border-color:#c4271d}
.home_video{margin:0 3% 30px 0;width:32%;height:160px}

/*index*/
#container{width:100%;margin:0 auto;overflow:hidden}
#etw_content{width:90%;overflow:hidden;max-width:1100px;margin:0 auto;padding:20px 0}
.company{width:100%;margin:0 auto}
.company_txt{margin:0 auto;position:relative;width:90%;max-width:1100px;padding:10px 0 50px}
.company_txt h2{padding:0 0 10px;font-size:18px;line-height:18px;color:#5f6874;text-transform:uppercase;font-family:Raleway Light}
.company_txt p{color:#666;line-height:20px;margin:0;font-size:14px}
.company_txt a.more{color:#567489;padding:0 3px;display:inline-block;text-align:right;font-size:13px;line-height:18px;font-style:italic;font-family:Raleway Light;text-decoration:underline!important}
.company_txt a.more:hover{color:#c4271d;text-decoration:none!important}
#container_bg{width:100%;margin:0 auto;position:relative;background:#f7f7f7}
#container_bg #etw_content{padding:0}
#container_bg:before{position:absolute;content:'';background:url(../images/main_bg.png) no-repeat top left;height:42px;width:100%;top:-11px}
#mainpro{width:100%;overflow:hidden}
#mainpro .etw_hometitle{color:#fff;line-height:22px;padding:0;margin:0 0 50px;font-size:18px;text-align:left;text-transform:uppercase;font-family:Raleway Light;position:relative}
#mainpro ul{width:100%}
#mainpro ul>li{width:22.7%;margin:0 3% 30px 0}
#mainpro ul>li:nth-child(4n){margin-right:0}
#mainpro ul>li:nth-child(4n+1){clear:both}
#mainpro ul li ol{width:100%;border:1px solid #ddd}
#mainpro ul li ol li.product_img{width:100%;overflow:hidden}
#mainpro ul li ol li.product_img img{width:100%}
#mainpro ul>li>ol>li.product_con{width:100%}
#mainpro ul>li>ol>li.product_con>a{color:#777;font-size:13px;display:block;line-height:16px;padding:20px 15px;text-align:center;background:#fff;height:72px;position:relative}
#mainpro ul>li>ol>li.product_con>a:before{position:absolute;content:'';background:#777;width:80%;height:1px;left:0;right:0;margin:0 auto;top:8px}
#mainpro ul li ol:hover{box-shadow:3px 3px 7px #999;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
#mainpro ul li ol:hover li.product_con a{color:#c4271d;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
#other_body{width:100%;margin:30px auto;border-top:1px solid #ddd;font-family:Raleway Light;text-align:center;padding-bottom:60px}
#other_body .etw_hometitle{padding:30px 0 10px;font-size:18px;line-height:22px;color:#666;text-transform:uppercase}
#other_body span{width:90%;max-width:1100px;color:#111;font-size:15px;margin:0 auto 30px;display:block}
#other_body ul{width:90%;margin:0 auto;max-width:1100px;float:none;overflow:hidden}
#other_body ul li{width:31.33%;margin:0 3% 0 0;border:1px solid #ccc}
#other_body ul li:nth-child(3){margin-right:0}
#other_body ul a.more{width:13%;padding:5px 0;color:#fff;font-size:13px;margin:30px 0 0;background:#567489;font-family:Raleway Light;line-height:14px;display:inline-block;border-radius:5px;text-transform:uppercase}
#other_body ul li img:hover{opacity:.5;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
#other_body ul a.more:hover{background:#b0c0cd;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
#home_bg{width:100%;margin:0 auto;position:relative}
#home_bg:before{position:absolute;content:'';background:url(../images/footer_bg.png) no-repeat top left;height:36px;top:-58px;width:100%;left:-3%}
#homelist{width:90%;margin:40px auto 30px;max-width:1100px;overflow:hidden;position:relative}
#homelist:before{position:absolute;content:'';background:#666;width:1px;height:90%;top:5%;left:30%}
#homelist #etw_productlist{width:35%;float:left}
#homelist .etw_contactin{width:65%;float:right}
#homelist .etw_hometitle{font-size:15px;color:#666;text-transform:uppercase;font-family:Raleway;padding:8px 0}
#homelist .etw_hometitle a{color:#666}
#homelist .etw_hometitle a:hover{color:#c4271d}
#homelist #etw_productlist ul>li>a{line-height:16px;padding:3px 0;font-size:13px}
#homelist .etw_contact{font-size:12px}
#homelist .etw_contact p{line-height:18px;margin-bottom:6px}
#homelist .qrcode{float:right;margin:35px 0 0 2%}

/*sidelist*/
#etw_right{width:72%;height:auto;float:right}
#etw_sidebar{width:24%;height:auto;float:left;position:relative}
#etw_sidebar .etw_hometitle{line-height:22px;font-size:16px;color:#5f6874;padding:5px 0;font-family:Roboto;text-transform:uppercase}
#etw_sidebar .etw_hometitle a{color:#555;display:block}
#etw_sidebar .etw_hometitle a:hover{color:#567489}
#etw_productlist{width:100%;float:left;margin-bottom:20px;font-family:Raleway Light}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul>li>ol,#etw_productlist ul>li>ol>li,#etw_productlist ul>li>ol>li>ol{width:100%}
#etw_productlist ul>li>a{color:#666;display:block;line-height:18px;padding:10px 0;font-size:14px;font-family:Raleway}
#etw_productlist ul>li>ol{padding:0 0 10px;border-bottom:1px dashed #ddd;margin-bottom:5px}
#etw_productlist ul>li>ol>li>a{padding:5px 0;font-size:13px;display:block;line-height:16px;color:#111}
#etw_productlist ul>li>ol>li>ol{padding:3px 0}
#etw_productlist ul>li>ol>li>ol>li>a{display:block;font-size:12px;padding:5px 0 5px 25px;line-height:16px;color:#555;position:relative}
#etw_productlist ul>li>ol>li>ol>li>a:before{content:"";position:absolute;left:12px;top:12px;font-family:FontAwesome;background:#777;width:4px;height:4px;border-radius:50%}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover,#etw_productlist ul>li>ol>li>a.dq:before,#etw_productlist ul>li>ol>li>a:hover:before{color:#c4271d;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
#etw_productlist ul>li>a.dq:before,#etw_productlist ul>li>a:hover:before,#etw_productlist ul>li>ol>li>ol>li>a.dq:before,#etw_productlist ul>li>ol>li>ol>li>a:hover:before{background:#c4271d;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.etw_contactin{width:100%;height:auto;float:left;padding:0 0 10px}
.etw_contact{width:100%;float:left;font-size:14px;color:#666}
.etw_contact p{line-height:22px;margin-bottom:10px}
.etw_contact p.com_name{font-size:15px}
.etw_contact p a{color:#567489}
.etw_contact p a:hover{color:#c4271d}
.share{width:100%;margin:5px 0 10px;overflow:hidden}
.share a{background:#567489;text-align:center;margin:0 5px 5px 0;width:26px;display:block;float:left;border-radius:50%;height:26px;line-height:25px;color:#fff;font-size:14px;position:relative;cursor:pointer}
.share a:hover{background:#c4271d;color:#fff}

/*Quick list*/
#etw_producttitle{margin:0 auto;height:auto;color:#1f1d29;line-height:18px;font-size:12px}
#etw_producttitle a{color:#999;padding-right:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#676664}
#etw_producttitle small{display:inline}

/*about*/
#etw_instruction{width:100%;height:auto;overflow:hidden}
.about_info{width:100%;height:auto;overflow:hidden}
.about_info ul li a{color:#445961;font-size:16px;position:relative;padding:5px 0;line-height:24px;display:inline-block;font-weight:600}
.about_info ul li img{width:100%}
.about_info ul li a:after{position:absolute;content:"\f101";font-family:fontawesome;font-size:16px;padding:1px 0 0 5px}
.about_info ul li a:hover{color:#567489}
.about_info p{margin-bottom:5px}

/*Products*/
.protitle{font-size:18px;color:#555;margin-bottom:3px;padding:5px 0;line-height:22px;font-family:Roboto;text-transform:capitalize}
.protitle1{font-size:18px;line-height:22px;margin:15px 0;position:relative;width:100%;overflow:hidden;clear:both;border-bottom:1px dashed #f04b41;padding:0 0 8px 24px}
.protitle1::after,.protitle1::before{content:"";position:absolute;left:0;top:4px;background:#f5a29d;width:10px;height:10px}
.protitle1::after{left:4px;top:8px;background:#f04b41}
.protitle1 a{color:#666}
.protitle1 a:hover{color:#c4271d;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.protitle1 a span{padding-left:2px}
.etw_products{width:100%;overflow:hidden}
.etw_products ul{width:100%;margin-top:5px}
.etw_products ul li ol{width:100%}
.etw_products ul>li{width:32%;margin:0 2% 20px 0}
.etw_products ul>li:nth-child(3n){margin-right:0}
.etw_products ul>li:nth-child(3n+1){clear:both}
.etw_products ul li ol li.product_img{width:100%;border:1px solid #ddd}
.etw_products ul li ol li.product_img img{width:100%}
.etw_products ul li ol li.product_con{width:100%;text-align:center}
.etw_products ul li ol li.product_con a{color:#333;display:block;line-height:18px;font-size:14px;padding:5px 0}
.etw_products ul li ol:hover li.product_con a{color:#c4271d}
.etw_products ul li ol:hover li.product_img{border:1px solid #c4271d}
.etw_products1{width:100%;overflow:hidden}
.etw_products1 ul,.etw_products1 ul li ol{width:100%}
.etw_products1 ul>li{width:100%;height:auto;padding:5px 0 15px}
.etw_products1 ul li ol li.product_img{width:23.5%;height:auto;border:1px solid #ddd}
.etw_products1 ul li ol li.product_img img{width:100%}
.etw_products1 ul li ol li.product_img:hover{border:1px solid #666}
.etw_products1 ul li ol li.product_con{width:74%;height:auto;float:right;text-align:left;color:#444;line-height:22px}
.etw_products1 ul li ol li.product_con a{color:#333;display:block;line-height:18px;font-size:16px;padding:0 0 5px}
.etw_products1 ul li ol li.product_con a:hover{color:#c4271d}
.etw_products1 ul li ol li.product_con span{font-size:14px;display:block;line-height:20px}

.qulicklink{width:100%;padding:10px 0 30px 0;border-bottom:1px dashed #333;margin-bottom:30px;overflow:hidden}
.qulicklink ul{width:100%}
.qulicklink ul li{width:18.5%;margin:0 5.5% 7px 0}
.qulicklink ul li:last-child{margin-right:0}
.qulicklink ul li a{display:block;border:1px solid #555;text-align:center;position:relative;padding-top:30px;border-radius:5px}
.qulicklink ul li a:before{position:absolute;content:"\f0f6";font-family:fontawesome;margin:0 auto;width:100%;color:#555;font-size:32px;left:0;right:0;top:20%;transition:all ease-in-out .3s}
.qulicklink ul li:nth-child(2) a:before{content:"\f0f6"}
.qulicklink ul li:nth-child(3) a:before{content:"\f0f6"}
.qulicklink ul li:nth-child(4) a:before{content:"\f0f6"}
.qulicklink ul li a span{display:block;color:#555;line-height:18px;font-size:14px;padding:15px 20px 10px 20px;height:41px;font-family:Ubuntu Light;transition:all ease-in-out .3s}
.qulicklink ul li a.dq span,.qulicklink ul li a.dq:before,.qulicklink ul li a:hover span,.qulicklink ul li a:hover:before{color:#fff}
.qulicklink ul li a.dq,.qulicklink ul li a:hover{background:#555}
.qulicklink ul li a:hover{transform:translate(0,0px)}
.etw_producttitle{ line-height:35px; color:#fff; background-color:#666; padding-left:10px; font-size:22px;}
/*etw_photo*/
.img_center{width:100%;clear:both;margin:10px auto 20px;text-align:center;font-size:13px}
.img_center img{display:block;margin:0 auto;width:100%}
.img_center span{padding: 0 12%}
.img_center.whole{background:#fff}
.img_center.whole img{width:60%}
.img_left,.img_right{width:40%;float:right;margin:5px 0 10px 2%;text-align:center;font-size:13px}
.img_left{float:left;margin:0 2% 10px 0}
.img_left img,.img_right img{border:1px solid #ddd;display:block;width:100%}
.img_left img:hover,.img_right img:hover{border:1px solid #445961}
.img_right.swidth{width:30%}
.img_left.swidth{width:16%}
.img_right.swidth img{border:none}
.etw_photo{float:left;margin:5px 0;width:100%;height:auto}
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li a{  color:#f00; font-weight:bold;}
.etw_photo ul li a:hover{text-decoration:underline;}
.etw_photo ul li{display:block;margin:0 1% 15px 0;text-align:center;line-height:18px;font-size:14px}
.etw_photo ul li span{text-align:center;display:block;padding:0 5px}
.etw_photo ul li p{text-align:left;margin:0 0 5px}
.etw_photo ul li img{display:block;border:1px solid #ccc;width:99%;margin-bottom:3px}
.etw_photo ul li img:hover{border:1px solid #445961}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49.5%}
.etw_pic3 ul li{width:32.66%}
.etw_pic4 ul li{width:24.25%}
.etw_pic5 ul li{width:19.2%}
.etw_pic6 ul li{width:15.66%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}
.left_pic1{ width:80%; height:auto;   margin:5px 0 25px 5%; padding-bottom:10px;overflow: hidden;}
.left_pics1{ width:100%; height:auto; float:left;} 
.left_pics1 img{ width:100%; text-align:center; border:1px #ccc solid}
.left_pics1 img:hover{border:1px #999 solid}
.related_pic1{ width:100%; height:auto; float:right;  text-align:center}
.related_pic1 img{ width:12.6%; height:auto; float:left; border:1px #ccc solid; margin:10px 2% 12px 0}
.related_pic1 img:hover{ border:1px #000 solid}

/*Contact us*/
#etw_contactin{width:54%;height:auto;float:left;padding-top:15px}
#etw_contactin p a{color:#567489}
#etw_contactin p a:hover{color:#c4271d}
#etw_contactin p{margin-bottom:10px!important}
.location{width:54%;height:auto;float:left}
#etw_set_feedback_form{overflow:hidden;margin:15px 0;height:auto;border:1px solid #ccc;background:#fff;text-align:center;width:42%;float:right}
#etw_form_title{overflow:hidden;background:#f0f0f0;text-align:left;line-height:34px;border-bottom:1px solid #ccc;margin-bottom:12px;color:#555;font-size:18px;padding:2px 0 0 20px}
#etw_form_title span{padding-right:5px}
#floatchatiframe2011{height:500px}
#etw_form{width:100%}
#etw_form #etw_set_feedback_form{border-radius:5px;margin:10px 0;width:49%}
#etw_form #etw_form_title{padding:2px 0 0 20px}
#etw_form .etw_contactin{width:49%;border:1px solid #ccc;margin:10px 2% 10px 0;height:550px;border-radius:5px}
#etw_form .etw_hometitle{background:#f0f0f0;text-align:left;line-height:34px;border-bottom:1px #ddd solid;margin-bottom:12px;color:#555;font-size:18px;padding:2px 0 0 20px;}
#etw_form .etw_hometitle span{padding-right:5px}
#etw_form .etw_hometitle a{color:#555}
#etw_form .etw_hometitle a:hover{color:#c4271d}
#etw_form .etw_contact{padding:0 20px}

/*other_pro*/
.othertitle{font-size:16px;margin:20px 0 15px 0;position:relative;width:100%;overflow:hidden}
.othertitle:after{position:absolute;content:"";background:#666;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle strong{background:#666;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle strong:before{position:absolute;content:"";right:-28px;top:0;border-left:28px solid #666;border-top:32px solid transparent}
.othertitle strong:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}
.other_pro{width:100%;margin:10px 0 5px 0;overflow:hidden}
.other_pro ul>li{width:23.5%;margin:0 2% 20px 0;overflow:hidden}
.other_pro ul li ol{width:100%}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #ddd}
.other_pro ul li ol:hover li.product_img img{border-color:#567489}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:10px 2px;font-size:14px}
.other_pro ul li ol:hover li.product_con a{color:#567489;text-decoration:underline}
.relatedpro{width:100%;overflow:hidden;margin:20px auto}
.relatedpro ul{width:100%;border:1px solid #ccc;margin-bottom:5px;box-shadow:#ccc 0 2px 6px;-moz-box-shadow:#ccc 0 2px 6px;-webkit-box-shadow:#ccc 0 2px 6px;-o-box-shadow:#ccc 0 2px 6px;padding:15px 0}
.relatedpro ul li{width:50%}
.relatedpro ul li:nth-child(2n+1){clear:both}
.relatedpro ul li a{padding:6px 10px 6px 28px;display:block;overflow:hidden;color:#666;position:relative;line-height:16px;font-size:13px}
.relatedpro ul li a:before{position:absolute;content:'';width:5px;height:5px;left:15px;top:11px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.relatedpro ul li a.dq,.relatedpro ul li a:hover{color:#567489}
.relatedpro ul li a.dq:before,.relatedpro ul li a:hover:before{background:#567489}

/*footer*/
#footer{width:100%;height:auto;margin:0 auto;font-size:13px;background:#111;position:relative}
#footer:before{position:absolute;content:'';background:url(../images/footer_bg.jpg) no-repeat top center;height:44px;width:100%;top:-44px}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center;max-width:1100px;padding:20px 0}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 10px;color:#fff;line-height:14px;margin:6px 0;font-size:13px;display:inline-block;text-transform:uppercase;position:relative;font-family:Raleway}
#etw_homefooter a:before{position:absolute;content:'';width:3px;height:3px;background:#fff;border-radius:50%;right:-2px;top:6px}
#etw_homefooter a:last-child:before{content:normal}
#etw_homefooter a:hover{color:#c4271d}
#etw_coper{margin-top:10px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#fff}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff;display:inline-block;padding:3px;font-size:12px;line-height:12px;margin:8px 5px 0 5px;border:1px solid #eee}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#c4271d;border:1px solid #c4271d}
#otherlink a:hover span{top:-2px;transition:all .3s ease-in-out}

/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px}
#sitemap .name{width:100%;font-size:15px;margin:10px 0;clear:both}
#sitemap a{color:#567489;width:100%;display:block;background:#eee;font-weight:600;line-height:24px}
#sitemap a.sname{margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline!important;background:0 0;font-size:14px}
#sitemap a:hover{text-decoration:underline!important}
#sitemap a.sname:hover{color:#567489;text-decoration:none!important}
#sitemap p{margin:0 0 10px;line-height:22px}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden}
#sitemap .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px}
#sitemap .list_m a:nth-child(2n+1){clear:both}
#sitemap .list_m a:hover{color:#567489}

/*news*/
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width:100%;margin-bottom:30px}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:0 0 10px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px}
.newstime{color:#567489}
.news_list ul>li>ol>li.product_con a:hover{color:#979797}
.etw_page{margin:0 auto;width:380px;overflow:hidden;float:right}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#567489;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}
.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin-bottom:20px}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:49%;padding-top:30px}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:14px;line-height:20px;display:block}
.new_next a:hover,.new_prev a:hover{color:#999}
.news_related_li{width:24%;padding-right:1%;float:left}

/*responsive*/
@media screen and (max-width:980px){.navbar-default .navbar-nav>li>a{font-size:13px}
#dropdownMenu1{font-size:14px}
#etw_banner{height:380px}
#etw_productlist{display:none}
#etw_right,#etw_sidebar{width:100%;margin:0}
.etw_contactin{margin:10px auto}
.relatedProducts ul li{width:50%}
.relatedProducts ul li:nth-child(3n+1){clear:none}
.relatedProducts ul li:nth-child(2n+1){clear:both}
.etw_video{width:100%;float:none;max-width:768px;margin:0 auto 10px;height:140px}
.home_video{width:35%;float:right;margin:40px 0 30px 2%;max-width:none}
.etw_video:before{background:rgba(0,0,0,.4)}
#homelist .etw_contactin{width:100%}
#homelist:before{content:normal}
}
@media screen and (max-width:767px){#container_bg:before,#header:before,#home_bg:before{content:normal}
#etw_logo{margin:10px 0 10px 10px}
#etw_language{margin:30px 0 0}
#etw_language a{color:#555;}
#dropdownMenu1{font-size:14px;color:#333;background:0}
.top-nav{width:100%;margin:0!important;border:none}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#567489}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:0 0 1px;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#c4271d}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left;padding:0}
.navbar-default .navbar-nav li a{border:none;border-bottom:1px solid #676664;color:#555;background:#f8f8f8!important;font-size:14px;line-height:36px;padding:0 8px;display:block}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#777;background:#f8f8f8;font-size:14px}
.navbar-default .navbar-nav .open .dropdown-menu li a.sechildren{color:#777;padding-left:40px}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:focus,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#c4271d;background:#eee;border-bottom:1px solid #567489;border-top:none}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#eee;color:#c4271d;border-top:none;border-bottom:1px solid #567489}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#c4271d;background:#eee}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.dq{color:#c4271d}
.table-responsive{border:none}
#chatbox,#clienteditlogin,#etw_banner,#etw_top,#other_body,.etw_products1 ul li ol li.product_con span,.location,.qrcode,.qulickpro,.xs{display:none}
.company_txt{padding:10px 0 30px}
.company_txt h2{clear:both;padding:10px 0}
#container_bg #etw_content{padding:20px 0}
#homelist{margin:10px auto}
#mainpro .etw_hometitle{color:#666;margin:10px 0 20px}
.etw_products ul>li,.etw_products1 ul>li{width:49%;margin:0 2% 20px 0;padding:0}
.etw_products ul>li:nth-child(3n+1){clear:none}
.etw_products ul>li:nth-child(2n+1),.etw_products1 ul li:nth-child(2n+1){clear:both}
.etw_products ul>li:nth-child(3n){margin-right:2%}
.etw_products ul>li:nth-child(2n),.etw_products1 ul li:nth-child(2n){margin-right:0}
.etw_products1 ul li ol li.product_con,.etw_products1 ul li ol li.product_img{width:100%}
.etw_products1 ul li ol li.product_con a{text-align:center;padding:5px;font-size:14px}
#etw_contactin{width:100%;float:none}
#sitemap .sname a{float:none;width:100%;margin-right:0}
#sitemap .list_m a{width:100%;float:none}
.home_video{margin:10px auto;width:100%}
#etw_form #etw_set_feedback_form,#etw_form .etw_contactin,#etw_set_feedback_form{width:100%;margin:10px 0}
#etw_form .etw_contactin{height:auto}
}
@media screen and (max-width:650px){#mainpro>ul>li{width:49%;margin:0 2% 20px 0}
#mainpro ul>li:nth-child(3n+1){clear:none}
#mainpro ul>li:nth-child(3n){margin-right:2%}
#mainpro ul>li:nth-child(2n+1){clear:both}
#mainpro ul>li:nth-child(2n){margin-right:0}
#etw_producttitle{display:none}
.other_pro{border:0;width:100%}
.other_pro ul li{width:49%}
.other_pro ul li:nth-child(2n){margin-right:0}
.other_pro ul li:nth-child(2n+1){clear:both}
.other_pro ul li ol{padding:0 1%;width:98%}
.relatedpro ul li{width:100%}
.etw_pic4 ul li{width:49%}
.etw_pic4 ul li:nth-child(2n+1){clear:both}
.etw_pic4 ul li:nth-child(4n+1){margin-bottom:10px}
.etw_pic5 ul li,.etw_pic5 ul li:nth-child(5n){width:32%;margin-right:2%}
.etw_pic5 ul li:nth-child(5n+1){clear:none}
.etw_pic5 ul li:nth-child(3n){margin-right:0}
.etw_pic5 ul li:nth-child(3n+1){clear:both}
.whole img{width:100%}
.half{width:100%;padding-right:0;float:none}
.news_list{margin:0 auto}
.new_next,.new_prev,.news_list ul>li>ol>li.product_con,.news_list ul>li>ol>li.product_img{width:100%}
.news_list ul>li>ol>li.product_img{height:auto}
.news_list ul>li>ol>li.product_con a{padding:10px 0}
.img_center span{padding: 0 2%}
}
@media screen and (max-width:480px){.other_pro>ul>li{margin:0 0 20px 0}
.etw_pic2 ul li{width:100%}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n){width:49%;margin-right:1%}
.etw_pic3 ul li:nth-child(3n+1){clear:none}
.etw_pic3 ul li:nth-child(2n){margin-right:0}
.etw_pic3 ul li:nth-child(2n+1){clear:both}
.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic5 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n){width:49%;margin-right:1%}
.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){width:49%}
.etw_pic4 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1){clear:both}
.etw_pic5 ul li:nth-child(3n+1){clear:none}
.img_left,.img_left.swidth,.img_right,.img_right.swidth{width:100%;margin:10px 0}
}
@media screen and (max-width:360px){#mainpro>ul>li{width:100%;margin:0 0 20px 0}
.etw_products ul>li,.etw_products1 ul>li,.other_pro,.other_pro ul>li,.relatedProducts ul li{width:100%;margin:10px 0}
}